Forums Neueste Beiträge
 

Problem with OleDBadapter.Update()

17/02/2009 - 11:46 von Florian Heider | Report spam
Hi an alle,

ich habe folgendes Problem:

Bei dem Aufruf von Update() des adapters wird mir ein Fehler returned,
"Aktualisieren erfordert einen gültigen UpdateCommand, wenn eine
DataRow-Auflistung mit modifizierten Zeilen weitergegeben wird.".

Kann jemand mit diesem etwas anfangen???

mfg

Florian HEIDER
 

Lesen sie die antworten

#1 Peter Fleischer
17/02/2009 - 12:48 | Warnen spam
"Florian Heider" schrieb im
Newsbeitrag news:

Bei dem Aufruf von Update() des adapters wird mir ein Fehler returned,
"Aktualisieren erfordert einen gültigen UpdateCommand, wenn eine
DataRow-Auflistung mit modifizierten Zeilen weitergegeben wird.".

Kann jemand mit diesem etwas anfangen???



Hi Florian,
der beliebste Fehler, der zu dieser Ausschrift führt, ist eine fehlende
Primàrschlüsselspalte. Hast du das mal geprüft?

Viele Grüsse
Peter

Ähnliche fragen